# Category

Filter models by use case category


## Values

| Name            | Value           |
| --------------- | --------------- |
| `PROGRAMMING`   | programming     |
| `ROLEPLAY`      | roleplay        |
| `MARKETING`     | marketing       |
| `MARKETING_SEO` | marketing/seo   |
| `TECHNOLOGY`    | technology      |
| `SCIENCE`       | science         |
| `TRANSLATION`   | translation     |
| `LEGAL`         | legal           |
| `FINANCE`       | finance         |
| `HEALTH`        | health          |
| `TRIVIA`        | trivia          |
| `ACADEMIA`      | academia        |